[setup]
;------------名称
AppTitle      =  美女餐厅之四季美食
Ename         =    MeiNvCanTingSiJiMeishi
;------------主EXE路径 
AppName       =     DD_Snack_Pack.exe
SoftID        =     16421
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-10 10:23:49 
RunNum        =23
isclose       =0
